<?xml version="1.0" encoding="UTF-8"?>
<behavior PGFVersion="0.19" id="id557165" class="NoteBehavior" GSCVersion="0.10.1" enabled="true"><attributes><text id="name">Note</text><text id="bundleName">Note.behavior</text><text id="note">Start up stuff is below so we can call on certain attributes when needed.

Change the self attributes PlayWidth and PlayHeight to what you need.</text></attributes></behavior>
